/**
 * The following styles get applied inside the editor only.
 *
 * Replace them with your own styles or remove the file completely.
 */
.wp-block-create-block-dw-review {
    position: relative;
}

.wp-block-create-block-dw-review .dwblk-review-title {
    font-family: 'Helvetica Neue light', Helvetica, Arial, Lucida, sans-serif;
    font-size: 30px;
    line-height: 1.1em;
    padding-top: 20px;
}

.wp-block-create-block-dw-review .dwblk-review-text.dupe {
    z-index: -1;
}

.wp-block-create-block-dw-review .dwblk-review-text {
    font-family: 'Helvetica Neue light', Helvetica, Arial, Lucida, sans-serif;
    font-size: 16px;
    line-height: 1.6em;
    overflow: hidden;
    padding-top: 20px;
    transition: height .5s ease-in-out;
}

.wp-block-create-block-dw-review .dwblk-review-citation {
    font-family: 'Helvetica Neue Regular OTF', Helvetica, Arial, Lucida, sans-serif;
    font-size: 18px;
    line-height: 1.1em;
    padding-top: 20px;
}

.wp-block-create-block-dw-review .dwmod_review_text_readless,
.wp-block-create-block-dw-review .dwmod_review_text_readmore {
    cursor: pointer;
    font-family: 'Helvetica Neue Regular OTF', Helvetica, Arial, Lucida, sans-serif;
}

.dwblk-review-citation span {
    opacity: 1 !important;
}

.dw-review-image-wrapper {
    position: relative;
}

.dw-review-stars-wrapper {
    display: flex;
    flex-flow: row nowrap;
    padding-top: 20px;
}

.dw-review-star-icon {
    padding: 0 2px;
}

.dw-review-stars-wrapper img {
    padding: 0 2px;
}

.dw-review-image-edger {
    align-items: center;
    display: flex;
    height: 122px;
    width: 122px;
}

.dw-review-image-edger img {
    border-radius: 999px;
    height: auto;
    width: 100%;
}

.dw-review-mediaupload-button {
    background-color: rgb(225 225 225) !important;
    border: 1px solid #000 !important;
    bottom: 0;
    height: 30px !important;
    left: 0;
    opacity: .5 !important;
    padding: 0 !important;
    position: absolute !important;
    width: 30px !important;
}

.dw-review-mediaupload-button::before {
    color: #222;
    content: "\e091";
    font-family: ETmodules;
    font-size: 20px;
    line-height: 30px !important;
}

.dw-review-mediaupload-button:hover {
    opacity: 1 !important;
}

.dwblk-review-text span,
.dwblk-review-text a.dwmod_review_text_readmore,
.dwblk-review-text a.dwmod_review_text_readless {
    transition: opacity .5s;
}

.dwblk-review-text span.expand.hide {
    opacity: 0;
}

.dwblk-review-text .dwmod_review_text_readmore.hide,
.dwblk-review-text .dwmod_review_text_readless.hide {
    opacity: 0;
}


.dwblk-review-text-wrapper {
    display: flex;
    flex-direction: column;
    overflow: hidden;
    position: relative;
}

.dwblk-review-text-wrapper.reverse {
    flex-direction: column-reverse;
}

.dwblk-review-text-wrapper.reverse .dwblk-review-text-container.expanded {
    background: #fef8f3;
    z-index: 2;
}

.dwblk-review-text-wrapper.reverse .dwblk-review-text-container.collapsed {
    background: #fef8f3;
    z-index: 1;
}

.dwblk-review-text-container {
    background-color: #fef8f3;
    min-width: 100%;
    z-index: 1;
}

.dwblk-review-text-container.float {
    left: 0;
    position: absolute;
    top: 0;
}

.dwblk-review-text-decoy {
    left: 0;
    position: absolute;
    top: 0;
    z-index: 0;
}


@media only screen and (width <= 767px) {
    .wp-block-create-block-dw-review .dwblk-review-title {
        font-size: 24px;
        padding-top: 15px;
    }

    .wp-block-create-block-dw-review .dwblk-review-text {
        font-size: 14px;
        padding-top: 15px;
    }

    .wp-block-create-block-dw-review .dwblk-review-citation {
        font-size: 16px;
        padding-top: 15px;
    }
}